issues: 271301468

This data as json

id node_id number title user state locked assignee milestone comments created_at updated_at closed_at author_association pull_request body repo type active_lock_reason performed_via_github_app
271301468 MDU6SXNzdWUyNzEzMDE0Njg= 46 Dockerfile should build more recent SQLite with FTS5 and spatialite support 9599 closed 0     13 2017-11-05T18:16:22Z 2017-11-17T14:32:12Z 2017-11-17T14:32:12Z OWNER   The SQLite bundled with Python 3 doesn't support the FTS5 search extension. It would be nice if the SQLite built by our Dockerfile could support as many modern SQLite features as possible. https://web.archive.org/web/20170212034155/http://charlesleifer.com/blog/using-the-sqlite-json1-and-fts5-extensions-with-python/ has instructions on building a more recent SQLite and the pysqlite package. Our Dockerfile could carry out an updated version of this process. 107914493 issue    

Links from other tables